Failed to download the aodt_bundle.zip

Hi, it’s my first time downloading AODT and I’m having trouble with the zip file.
I was following the suggested steps on the docs
https://docs.nvidia.com/aerial/aerial-dt/text/installation.html
but the unzip step isn’t working.
(Same situation as the question on this link : Installation step - Failed to download the aodt_bundle.zip)

I triple checked my API KEY and also checked that I was approved to the ‘6G developer program’.
But, when I type in “cat /home/jpeace/aodt_bundle.zip”
it tells me that I’m unauthorized.
{“requestStatus”:{“statusCode”:“UNAUTHORIZED”, “statusDescription”:“Authentication Failed”, …}}

I would like some help to find out what’s causing the problem.
My OI configuration : Ubuntu 22.04.5 LTS / GeForce RTX 3080

Hi @jpeace321
Welcome to Aerial Forum!
please try adding the space in Bearer $TOKEN in the curl command:
curl -L “https://api.ngc.nvidia.com/v2/org/esee5uzbruax/resources/aodt-installer/versions/$versionTag/files/aodt_bundle.zip” -H “Authorization: Bearer $TOKEN” -H “Content-Type: application/json” -o $downloadedZip